/* You can add global styles to this file, and also import other style files */
nb-dialog-container {
  overflow: scroll;
  margin-right:-5px;
}
nb-dialog-container::-webkit-scrollbar {
  display: none;
}

.price-component > input {
  width: 10rem;
}


.pointer {
  cursor:pointer;
}
